RemoteScan Enterprise is now compatible with VMware’s Blast Extreme Display Protocol

To use RemoteScan with VMware Horizon View’s Blast Extreme Display Protocol, you will need to upgrade the RemoteScan software to version 10.801 (or higher) on both the local workstation and the VMware server. The latest version of RemoteScan Enterprise may be downloaded by logging into the RemoteScan customer portal at:
https://www.remote-scan.com/customer

Once logged in, you may download the software by clicking the link labeled “Click here to download RemoteScan Enterprise per connected client with PCoIP/Blast support”

 

Once downloaded, run the installer on both the server and the workstation. You should then be set for remote scanning in Blast Extreme as well as PCoIP.